# $str.isempty

Returns 1 if the given string don't have any character.

Usage

    $str.isEmpty(<givenstring>)

Description
Returns 1 if the given string don't have any character (that is, is empty). This function is almost useless since it is equivalent to the comparison with an empty string...
Syntax Specification

    <string> $str.isEmpty(<givenstring:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013